@charset "utf-8";
/* Global CSS Document */
/* DARK IMAGININGS CSS Version 1.25 */
/* Last Modified September 26, 2014 */

/* ######################################## */

html {overflow-x: hidden; /* disables scroll bar bug in some browsers */}

html body {}

section {}

footer {}

/* ######################################## */

/* ~~ TYPOGRAPHY ~~ */

html body {}

h1, h2, h3, h4, h5 {
}

p {

}


/* ######################################## */

/* ~~ LINKS ~~ */

a:link {}

a:visited {}

a:hover, a:active, a:focus {}

/* ######################################## */

/* ~~ MISC FLOAT/CLEAR CLASSES ~~ */

.fltrt, .alignright {
	float: right;
	margin-left: 8px;
}

.fltlft, .aligntleft {
	float: left;
	margin-right: 8px;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.clearfloat
{ /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

/* Formatting for HTML within banner code links */
.htmlcode {
	background: #300;
	text-align: center;
	margin: 5px;
	padding: 5px;
	border: 1px solid #900;
	color: #FFF;
	min-height: 100px;
	white-space: pre-wrap;
}

.flashReq {display: none;} /* Disables visibility of Flash recommendation */

.gotoTop {}

/* ######################################## */

/* ~~ HTML5 MULTIMEDIA CONTROLS ~~ */

.sndControl, #sndControl {
	width: 40px;
	height: 40px;
	overflow: hidden;
}

.play, #playToggle {
	width: 40px;
	height: 40px;
	display:block;
	background-image: url(../_img/sprites_web.png);
	background-position: -50px 0px;
}

.pause, #pauseToggle, #playToggle:hover, #playToggle:active, #playToggle:focus {
	width: 40px;
	height: 40px;
	display:block;
	background-image: url(../_img/sprites_web.png);
	background-position: -50px -50px;
	cursor: pointer; /* Makes the cursor appear as a button link */
}

/* ######################################## */

/* ~~ MISC SOCIAL MEDIA OVERRIDES ~~ */

.sb-fb {overflow: hidden;} /* Custom class designed to control Facebook widget in sidebar */

.sb-fb .fb_iframe_widget span {
	width: auto!important;
}

.sb-fb div.fb-like-box.fb_iframe_widget {
	width: auto!important; /* This was modified to adjust width for layout. The !important tag overrides other settings */
}

#twitter-widget-1 {width: 100%!important;} /* Overrides default width of Twitter iFrame */

#twitter-widget-1 div.thm-dark { background-color: rgba(0,0,0,0)!important;}

/* ######################################## */

/* ~~ JQUERY BANNER ROTATOR ~~ */
.bannercontainer {position: relative;}

/* ~~ HTML5 AUDIO PLAYER ~~ */
.HTML5AudioPlayer-wrapper .duration-txt, .HTML5AudioPlayer-wrapper .time-txt { box-sizing: initial; /* Override setting by Bootstrap that interferes with source CSS */ }


/* ~~ HTML5 VIDEO BACKGROUND ~~ */
.fullscreen-video-bg {
	/* [disabled]position: fixed; */
	/* [disabled]right: 0; */
	/* [disabled]bottom: 0; */
	/* [disabled]min-width: 100%; */
	/* [disabled]min-height: 100%; */
	/* [disabled]width: auto; */
	/* [disabled]height: auto; */
	/* [disabled]z-index: -100; */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-image: url(../_media/video/main.jpg); */
	/* [disabled]background-size: cover; */
}

.video-bg-holder {background-color: #000;}

/* ######################################## */

/* ~~ DMX PLUG-INS OVERRIDES ~~ */

#desktopLocation .di-main, #location .di-main { /* [disabled]margin-top: auto; */ }

#desktopLocation .di-footer, #location .di-footer { /* [disabled]display: none; */ }

.dmxGoogleMaps {
	width: 90%!important;
	height: auto;
	margin: 15px;
	margin-left: 0;
	background-color: #a1a4a1!important;
	margin-left: auto;
	margin-right: auto;
}

.di-directions-wrapper {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	position: relative;	
}

.dmxGMDirections {
	width: 100%!important;
	/* [disabled]max-width: 600px; */
	background-color: #eee;
	margin-left: auto;
	margin-right: auto;
	/* [disabled]margin-top: 50px; */
}

img.adp-marker {padding-right: 30px;} /* Overrides Marker padding for Driving Directions */

.ac_input {
	margin-bottom: 50px;
	width: 100%;
	/* [disabled]max-width: 600px; */
	color: #000;
}

.gmap_marker {color: black;}

#mobileLocation h1, #mobileLocation h2, #mobileLocation h3, #mobileLocation .goBack,
#desktopLocation h1, #desktopLocation h2, #desktopLocation h3, #desktopLocation .goBack
 {text-align: center;}


/* HIDE SIDEBAR TICKET PURCHASE AREA */
.sb-buyTix {display: block;}
/* END SIDEBAR TICKET PURCHASE AREA */

/* ~~ EOF ~~ */
